QGIS Application - Bug report #19059
QGIS 3 - Plugin processing
2018-05-29 01:13 PM - Simon Miles

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:3.0.3 Regression?: No

Operating System: Windows 10 64bit Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 26889
Description

| have the following message in a fresh install of QGIS 3.03
2018-05-29T12:10:09 WARNING Plugin processing : The plugin will be disabled because it crashed QGIS during last startup. Please
report an issue and re-enable the plugin when the problem has been solved.

With the following plugin errors.

2018-05-29T12:10:04 WARNING Failed to load C:/PROGRA~1/QGIS3~1.0/apps/qgis/plugins/grassplugin?.dil (Reason: Cannot load
library C:\PROGRA~1\QGIS3~1.0\apps\qgis\plugins\grassplugin7.dil: The specified module could not be found.)

2018-05-29T12:10:04 WARNING Failed to load C:/PROGRA~1/QGIS3~1.0/apps/qgis/plugins/grassprovider7.dil (Reason: Cannot
load library C:\PROGRA~1\QGIS3~1.0\apps\qgis\plugins\grassprovider7.dll: The specified module could not be found.)
2018-05-29T12:10:04 WARNING Failed to load C:/PROGRA~1/QGIS3~1.0/apps/qgis/plugins/grassrasterprovider?7.dil (Reason:
Cannot load library C:\PROGRA~1\QGIS3~1.0\apps\qgis\plugins\grassrasterprovider7.dil: The specified module could not be found.)

When | try to activate the processing plugin, QGIS crashes without the opportunity to send a crash report.

History

#1 - 2018-11-11 01:43 PM - Juirgen Fischer
- Status changed from Open to Feedback

Verify with 3.4.1 please

#2 - 2019-02-21 11:58 PM - Nyall Dawson
- Resolution set to no timely feedback
- Status changed from Feedback to Open

#3 - 2019-02-22 02:00 AM - Nyall Dawson
- Status changed from Open to Closed
